@font-face {
  font-family: "iconfont"; /* Project id 5112895 */
  src: url('iconfont.woff2?t=1768805609631') format('woff2'),
       url('iconfont.woff?t=1768805609631') format('woff'),
       url('iconfont.ttf?t=1768805609631') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weixin:before {
  content: "\e600";
}

.icon-daohang:before {
  content: "\e654";
}

.icon-guanbi:before {
  content: "\e66b";
}

.icon-dayinchuanzhen:before {
  content: "\e627";
}

.icon-shouji:before {
  content: "\e64f";
}

.icon-T_xiajiantou_xjt:before {
  content: "\e637";
}

.icon-dianhua:before {
  content: "\e61b";
}

.icon-chevron-left:before {
  content: "\e602";
}

.icon-fanhui1:before {
  content: "\e60f";
}

.icon-youxiang:before {
  content: "\e645";
}

.icon-dizhi:before {
  content: "\e60c";
}

.icon-chevron-left-copy:before {
  content: "\e709";
}

.icon-shijian:before {
  content: "\e744";
}

.icon-sousuo11:before {
  content: "\e601";
}

.icon-jiantou:before {
  content: "\e8a7";
}

.icon-jiantou-copy:before {
  content: "\e8a8";
}

.icon-chevron-left-copy-copy:before {
  content: "\e8a9";
}

